Bug 600000 - FTBFS qzion-0.4.0-7.fc13
FTBFS qzion-0.4.0-7.fc13
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: qzion (Show other bugs)
rawhide
All Linux
high Severity high
: ---
: ---
Assigned To: john5342
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
: Triaged
Depends On:
Blocks: F14FTBFS
  Show dependency treegraph
 
Reported: 2010-06-03 17:14 EDT by FTBFS
Modified: 2010-06-15 17:13 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-15 17:13:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
root.log (572.92 KB, text/plain)
2010-06-03 17:14 EDT, FTBFS
no flags Details
build.log (31.42 KB, text/plain)
2010-06-03 17:14 EDT, FTBFS
no flags Details
mock.log (883 bytes, text/plain)
2010-06-03 17:14 EDT, FTBFS
no flags Details
root.log (856.00 KB, text/plain)
2010-06-03 17:14 EDT, FTBFS
no flags Details
build.log (30.39 KB, text/plain)
2010-06-03 17:14 EDT, FTBFS
no flags Details
mock.log (891 bytes, text/plain)
2010-06-03 17:14 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2010-06-03 17:14:23 EDT
qzion-0.4.0-7.fc13.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
If you believe this is actually a bug in another package, do NOT change the component in this bug or close this bug.  Instead, add the appropriate bug number from the other package to the "Depends on" line in this bug.  If the other package does not yet have a bug created that you think matches, please create one.  Doing so helps us properly track bugs and their dependencies, just as we track package dependencies.  (If you close this bug, and the other package is not fixed before the next FTBFS run, a new bug will get created.  Please follow the above advice to avoid such duplication.)
Comment 1 FTBFS 2010-06-03 17:14:26 EDT
Created attachment 420839 [details]
root.log

root.log for i386
Comment 2 FTBFS 2010-06-03 17:14:28 EDT
Created attachment 420840 [details]
build.log

build.log for i386
Comment 3 FTBFS 2010-06-03 17:14:29 EDT
Created attachment 420841 [details]
mock.log

mock.log for i386
Comment 4 FTBFS 2010-06-03 17:14:31 EDT
Created attachment 420842 [details]
root.log

root.log for x86_64
Comment 5 FTBFS 2010-06-03 17:14:32 EDT
Created attachment 420843 [details]
build.log

build.log for x86_64
Comment 6 FTBFS 2010-06-03 17:14:33 EDT
Created attachment 420844 [details]
mock.log

mock.log for x86_64
Comment 7 john5342 2010-06-04 09:50:12 EDT
Seems QtWebkit was split out into qt-webkit-devel in qt-4.7.x so releases using the new qt need to BuildRequire it. Will get this done as soon as i get home.
Comment 8 john5342 2010-06-15 17:13:48 EDT
Later than planned but done.

Note You need to log in before you can comment on or make changes to this bug.